a {
	text-decoration: none;
}
.bg-main {
	background-color: #ffc800;
}
.color-main {
	color: #855e00;
}
.color-white {
	color: #fff;
}
.color-black {
	color: #333;
}
.btn-main {
	color: #333;
	background-color: #ffc800;
}
.btn-main:hover {
	color: #333;
	background-color: #ffc800;
}
.anh {
	background-position: 50% 25%;
	background-size: cover;
	transition-duration: 500ms;
	transition-property: width, height;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	float: left;
}
.khung-top {
	position: relative;
}
.khung-top .top {
	width: 100%;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	color: #fff;
}
.khung-top .top .top-left {
	padding-left: 10%;
	padding-top: 10px;
}
.khung-top .top .top-left i {
	margin-right: 20px;
	color: #fff;
}
.khung-top .top .top-right {
	padding-right: 10%;
	padding-top: 14px;
}
.khung-top .top .top-right ul {
	padding-left: 0;
}
.khung-top .top .top-right ul li {
    list-style: none;
    float: right;
    margin-right: 50px;
    margin-bottom: 5px;
}
.khung-top .top .top-right ul li i {
	float: left;
	margin-right: 8px;
	font-size: 15px;
}
.khung-top .top .top-right ul li span {
	float: left;
	margin-top: -4px;
	font-size: 15px;
}
.afer-slides {
	width: 100%;
	height: 250px;
	background-position: 50% 25%;
	background-size: cover;
	transition-duration: 500ms;
	transition-property: width, height;
	background-repeat: no-repeat;
	position: relative;
	background-image: url('../images/betong.jpg');
}
.afer-slides::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ffb5009e; /* Thay đổi màu và độ trong suốt tại đây */
}
.tieude-news {
	font-weight: 500;
	font-size: 21px;
	color: #333;
}
.mota-news {
	color: #333;
	width: 100%;
}
.news {
	width: 100%;
	position: relative;
}
.news-absolute {
	margin-top: -100px;
	width: 100%;
	padding-bottom: 100px;
}
.trungbay {
	background-color: #000;
	padding: 50px;
}
.khachhang {
	position: relative;
	width: 100%;
}
.khachhang img {
	width: 100%;
}
footer {
	width: 100%;
	background-color: #333;
	color: #fafafa;
}
footer a {
	color: #fafafa;
}
footer ul {
	padding-left: 0;
}
footer ul li {
	list-style: none;
	margin-bottom: 6px;
}
footer .i-info {
	margin-right: 8px;
	min-width: 20px;
	float: left;
}
.lienhe-bottom li {
	margin-bottom: 5px;
}
.baiviet {
	min-height: 500px;
	background-image: url('../images/nen-giay.jpg');
	background-repeat: repeat;
}
.baiviet .dieuhuong {
	width: 100%;
	margin-top: 15px;
	text-align: center;
	font-size: 18px;
	float: left;
}
.baiviet .tieude {
	text-align: center;
	margin-top: 0px;
	float: left;
	width: 100%;
}
.baiviet .mota {
	width: 100%;
	margin-bottom: 5px;
	text-align: center;
	font-size: 18px;
	font-style: italic;
	float: left;
}
.baiviet .chitiet {
	width: 100%;
	font-size: 17px;
	text-align: center;
}
.baiviet .chitiet p {
	margin-bottom: 6px;
}
.baiviet .chitiet img {
	max-width: 100%;
}
.tab-content>.tab-pane p {
	margin-bottom: 5px;
	font-size: 17px;
}
.list-group-item.active {
	color: #333;
	background-color: transparent;
	border: 0;
	position: relative;
}
.list-group-item.active::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 5px; /* chiều rộng của phần màu vàng */
    height: 100%; /* chiều cao bằng chiều cao của div */
    background: #ffa000; /* màu vàng */
}